-- 基础信息
base_info = {
	group_id = 230001011
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 34, gadget_id = 70220003, pos = { x = -36.449, y = -0.483, z = -205.624 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 35, gadget_id = 70220003, pos = { x = -28.294, y = -0.483, z = -205.729 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 36, gadget_id = 70220003, pos = { x = -23.685, y = -0.483, z = -205.640 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 37, gadget_id = 70220003, pos = { x = -18.822, y = -0.483, z = -205.595 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 38, gadget_id = 70220003, pos = { x = -14.701, y = -0.483, z = -200.489 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 39, gadget_id = 70220003, pos = { x = -19.497, y = -0.484, z = -200.410 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 40, gadget_id = 70220003, pos = { x = -20.085, y = -0.484, z = -198.195 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, level = 1 },
	{ config_id = 41, gadget_id = 70220003, pos = { x = -29.824, y = -0.484, z = -203.569 }, rot = { x = 0.000, y = 267.600, z = 0.000 }, level = 1 },
	{ config_id = 42, gadget_id = 70220003, pos = { x = -32.276, y = -0.484, z = -201.197 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 43, gadget_id = 70220003, pos = { x = -23.688, y = -0.484, z = -200.367 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 44, gadget_id = 70220003, pos = { x = -36.766, y = -0.484, z = -198.026 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 45, gadget_id = 70220003, pos = { x = -25.985, y = -0.484, z = -198.839 }, rot = { x = 0.000, y = 265.950, z = 0.000 }, level = 1 },
	{ config_id = 46, gadget_id = 70220003, pos = { x = -32.787, y = -0.484, z = -195.842 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, level = 1 },
	{ config_id = 47, gadget_id = 70220003, pos = { x = -30.581, y = -0.484, z = -193.893 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 48, gadget_id = 70220003, pos = { x = -23.642, y = -0.484, z = -195.784 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 49, gadget_id = 70220003, pos = { x = -27.732, y = -0.484, z = -191.566 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, level = 1 },
	{ config_id = 50, gadget_id = 70220003, pos = { x = -20.955, y = -0.484, z = -193.920 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, level = 1 },
	{ config_id = 51, gadget_id = 70220003, pos = { x = -19.154, y = -0.483, z = -190.928 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 52, gadget_id = 70220003, pos = { x = -30.824, y = -0.484, z = -189.433 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 53, gadget_id = 70220003, pos = { x = -38.776, y = -0.484, z = -190.550 }, rot = { x = 0.000, y = 87.250, z = 0.000 }, level = 1 },
	{ config_id = 54, gadget_id = 70220003, pos = { x = -38.747, y = -0.484, z = -186.644 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, level = 1 },
	{ config_id = 55, gadget_id = 70220003, pos = { x = -14.090, y = -0.484, z = -195.380 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 56, gadget_id = 70220003, pos = { x = -37.260, y = -0.483, z = -194.851 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 57, gadget_id = 70211011, pos = { x = -41.625, y = -0.484, z = -188.402 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, level = 1, drop_tag = "战斗中级蒙德", isOneoff = true, persistent = true },
	{ config_id = 58, gadget_id = 70211011, pos = { x = -14.453, y = -0.484, z = -192.627 }, rot = { x = 0.000, y = 174.714, z = 0.000 }, level = 1, drop_tag = "战斗中级蒙德", isOneoff = true, persistent = true },
	{ config_id = 59, gadget_id = 70211001, pos = { x = -30.351, y = -0.484, z = -191.885 }, rot = { x = 0.000, y = 335.501, z = 0.000 }, level = 1, drop_tag = "战斗低级蒙德", isOneoff = true, persistent = true },
	{ config_id = 60, gadget_id = 70211001, pos = { x = -29.228, y = -0.484, z = -198.038 }, rot = { x = 0.000, y = 353.120, z = 0.000 }, level = 1, drop_tag = "战斗低级蒙德", isOneoff = true, persistent = true },
	{ config_id = 61, gadget_id = 70220013, pos = { x = -14.161, y = -0.526, z = -197.304 }, rot = { x = 0.000, y = 101.268, z = 0.000 }, level = 1 },
	{ config_id = 62, gadget_id = 70220013, pos = { x = -15.530, y = -0.474, z = -199.023 }, rot = { x = 0.000, y = 162.215, z = 0.000 }, level = 1 },
	{ config_id = 63, gadget_id = 70220013, pos = { x = -14.128, y = 1.107, z = -198.558 }, rot = { x = 0.000, y = 86.227, z = 0.000 }, level = 1 },
	{ config_id = 64, gadget_id = 70220013, pos = { x = -13.439, y = -0.525, z = -199.142 }, rot = { x = 0.000, y = 155.197, z = 0.000 }, level = 1 },
	{ config_id = 65, gadget_id = 70220013, pos = { x = -23.120, y = -0.648, z = -193.988 }, rot = { x = 0.000, y = 132.551, z = 0.000 }, level = 1 },
	{ config_id = 66, gadget_id = 70220013, pos = { x = -23.195, y = 0.937, z = -193.804 }, rot = { x = 0.000, y = 333.164, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
